Subject: [Ltru] another demo...

From: "Addison Phillips" <[email-masked]>
Date: Mon, 21 Nov 2005 15:31:22 -0800

I put my basic and extended language range demo page on my website today too. Nothing special and not extensively tested, but might be useful. The extended range filtering provides examples of both versions of the MAY in draft-07.

Please note: I'm on vacation through Friday. I'm going to submit the draft-07 on my website so that whatever the current debate about lookup settles upon can be worked into a clean document.

http://www.inter-locale.com/langtags/filtered.jsp

Best Regards,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru